package main

import (
	"annalist/api/modem"
	"log"
)

func main() {
	log.Println("CGSG forever!!!")
	if err := mainE(); err != nil {
		log.Println("MAIN finished with error:", err.Error())
	}
	log.Println("END")
}

func mainE() error {
	m := modem.New()
	return m.Init()
}
